Subject: Trainer Candidate - Nirmal Pant
From: Nirmal Pant <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 11:54:46 -0400

| | Tech Support Test

Name | Nirmal Pant
E-mail | [email-masked]
Phone Number | (91) 9718643344
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | New Ashok Nagar Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sai Creative World | QA | Working | 55000 Per Month
Previous Employer 1 | HDFC Bank | DM | 31 March 2021 | 40000 Per Month
Previous Employer 2 | IBFC | Officer | 24 Oct 2016 | 25000 Per Month

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | In HDFC Bank trained my junior collogues in my process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was at HDFC bank, I was handling team of 6 ADFC staff. There was a conflict between 1 female & 1 male staff. As a team leader, first try to resolve issue in face to face mode with my boss and these two staff. However, with full and final investigation, we found guilty of female staff but for formality we have transferred this female staff to her concerned Head Office and resolve the issue.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is only for job fulfillment but Great Service is Value addition on service.
First one is ordinary but later one is extra ordinary performance.
Few one can achieve Great customer service benchmark.

What according to you makes you a good candidate for this position? | Good Team leader & can manage huge team effectively with productivity as required by company.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |